Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Jul 2021 13:39:42 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del zahra                    Bot:  Hi again! Bot:  Please enter your name Customer:  zahra Bot:  Hi Zahra ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8277717268 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:21 PM, 13th Jul                     zahra                    Ok           05:21 PM, 13th Jul                   Hamza                   Hi Zahra,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           05:23 PM, 13th Jul                     zahra                    Pls let me know when i will receive my order           05:23 PM, 13th Jul                     zahra                    8277717268           05:24 PM, 13th Jul                     zahra                    In status it’s showing arrived at destination           05:25 PM, 13th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.            05:25 PM, 13th Jul                     zahra                    8277711718           05:26 PM, 13th Jul                     zahra                    I have place 2 orders           05:26 PM, 13th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           05:27 PM, 13th Jul                   Hamza                   Could you please confirm is this your correct phone number 96594065360?           05:27 PM, 13th Jul                     zahra                    Yes           05:28 PM, 13th Jul                     zahra                    94065360           05:29 PM, 13th Jul                     zahra                    ??           05:31 PM, 13th Jul                   Hamza                   Our courier partner will contact you to deliver the order within 24 hours           05:32 PM, 13th Jul                     zahra                    Ok sir           05:33 PM, 13th Jul                   Hamza                   Is there anything else I can help you?            05:36 PM, 13th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:39 PM, 13th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2854056